Support » Plugin: NextGen Cooliris Gallery » [Plugin: NextGen Cooliris Gallery] WordPress 3.4 does not work with cooliris

Viewing 1 replies (of 1 total)
  • PBE

    (@probonoexchange)

    Hello,

    Make sure you have nextgen gallery uploaded and nextgen cooliris…. then see if it works=)

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: NextGen Cooliris Gallery] WordPress 3.4 does not work with cooliris’ is closed to new replies.